﻿body { background: #fff url(../Images/PgBg.png) repeat-x; }

#c { width: 1026px; margin: 0 auto; background: url(../Images/CBg.png) repeat-y left top; }
	#c1 { background: url(../Images/C1Bg.png) repeat-y right top; }
		#c2 { width: 980px; margin: 0 auto; background-color: #FFF; }
	#c3 { height: 24px; background: url(../Images/C3Bg.png) no-repeat center top; }
	#c4 { width: 970px; margin: 0 auto; text-align: right; padding: 5px 0 10px 0; }

#h, #m, #f { width: 980px; margin: 0 auto; }
	#m { min-height: 400px; height: auto !important; height: 400px; }
	#mR { width: 980px; margin-bottom: 5px; }

/* frame builder tool bar width override */
#fbToolBarContainer { width: 1000px; margin: 0 auto; }
